unit glowna;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ComCtrls, ExtCtrls, Menus;

type
  TForm1 = class(TForm)
    MainMenu1: TMainMenu;
    Plik1: TMenuItem;
    N1: TMenuItem;
    Koniec1: TMenuItem;
    Pomoc1: TMenuItem;
    Oprogramie1: TMenuItem;
    N2: TMenuItem;
    Pomoc2: TMenuItem;
    StatusBar1: TStatusBar;
    Panel1: TPanel;
    PageControl1: TPageControl;
    TabSheet1: TTabSheet;
    TabSheet2: TTabSheet;
    procedure Oprogramie1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

Uses about;

{$R *.dfm}

procedure TForm1.Oprogramie1Click(Sender: TObject);
begin
  form2 := Tform2.Create(application); //stowrzy about
  form2.ShowModal; // wyświtli
  form2.Free;
end;

end.
